Opera的rpm包安装报的问题.没搞懂!求教

为当前最终发行版之前的所有版本提供支持
回复
zp2eng
帖子: 67
注册时间: 2007-03-14 18:10
来自: 天山脚下
送出感谢: 0
接收感谢: 0
联系:

Opera的rpm包安装报的问题.没搞懂!求教

#1

帖子 zp2eng » 2007-05-27 19:55

xxx@xxx-Worker:~$ rpm -i /media/hda2/Download/opera-9.20-20070409.6-shared-qt.i386-en.rpm
rpm: To install rpm packages on Debian systems, use alien. See README.Debian.
error: cannot open Packages index using db3 - No such file or directory (2)
error: 无法打开包数据库 /var/lib/rpm

xxx@xxx-Worker:~$


怎么办?想装个Opera 啊
:roll:
mmsnn
帖子: 22
注册时间: 2007-05-10 12:59
送出感谢: 0
接收感谢: 0

#2

帖子 mmsnn » 2007-05-27 20:03

似乎新立得可以找到OPERA
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2007-05-27 20:04

To install rpm packages on Debian systems, use alien.
[/quote]
头像
mengnan
帖子: 224
注册时间: 2007-02-21 23:56
来自: 广州
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 mengnan » 2007-05-27 21:27

ubuntu 是类 debian 的,不能安装 rpm 包
可以用 alien 把 rpm 转换为 debian 包
首相安装 alien
$sudo apt-get install alien
转换
$alien -d *******.rpm

opera 用 apt-get 可以直接安装,不用像你所想的那么麻烦
Dear Lenny , how nice you are .
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-05-27 23:48

转屁。官网有ubuntu各种版本的deb包。
● 鸣学
zp2eng
帖子: 67
注册时间: 2007-03-14 18:10
来自: 天山脚下
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 zp2eng » 2007-05-29 18:03

谢谢LS
小弟领教了
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#7

帖子 TheThirdGhost » 2007-05-29 21:57

eexpress 写了:转屁。官网有ubuntu各种版本的deb包。
ee太搞了。 :D
回复

回到 “老旧版本支持”